package com.buy507.mall.service;

import com.buy507.mall.model.TmsAdminIstrator;

import java.util.List;

public interface TmsAdminIstratorService {

    List<TmsAdminIstrator> list(Integer pageSize, Integer pageNum);//分页查询管理员信息

    int create(TmsAdminIstrator advertise);//添加管理员

    TmsAdminIstrator getItem(Long id);//获取管理员详情

    int update(Long id,TmsAdminIstrator advertise);//修改管理员

    int delete(List<Long> ids);//删除管理员

}
